Subject: Re: Emerald Tablets [was: RE: [lojban] Purpose of bridi

From: [email-masked]
Date: Mon, 11 Jun 2001 15:45:01 EDT

In a message dated 6/11/2001 1:58:11 PM Central Daylight Time, 
[email-masked] writes:

> .i le cnita cu dunli le gapru ko'a goi le ka gasnu le banli .i je
> ji'a le xlamau cu dunli le xagmau ko'a
> 
Very nice! The iteration using the two senses of "superior" and "inferior" 
covers the uncertainty of just what Thoth means and the {ko'a} does the 
repetition more smoothly. I'm not *sure* that {le banli} covers what is 
meant, it is a line that has a good history in the Art and surely is close to 
the point.